\name{ptrhomologyHGID}
\alias{ptrhomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Pan troglodytes}
\description{
  ptrhomologyHGID is a vector containing all the HomoloGeneIDs for
  Pan troglodytes. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment ptrhomologyDATA.

  ptrhomologyDATA is an R environment that maps HomoloGeneIds from
  Pan troglodytes to other species. Consult the ptrhomologyDATA help page for
  more information.
      
  Mappings contained in homology9598 were based on data provided
  by HomoloGene.
  
  HomoloGene:\\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Fri Mar 16 11:04:57 2007
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(ptrhomologyHGID[1], ptrhomologyDATA)
}
\keyword{datasets}

